outlook express 6 to outlook 2002

Status
This thread has been Locked and is not open to further replies. Please start a New Thread if you're having a similar issue. View our Welcome Guide to learn how to use this site.

Scrolly21

Thread Starter
Joined
Jun 22, 2004
Messages
24
I'm having a problem switching from Outlook Express version 6.00.2900.2180 to Outlook 2002. I have installed Outlook 2002 but when I try to open it I get the following error message:

"Cannot start Microsoft Outlook. Outlook requires Microsoft Outlook Express 4.01 or greater. You can install Outlook Express by running IE5Setup.exe from the IE5 folder located on your CD or through the Windows Update website."

I have tried doing this but when I try it I get an error message telling me that my computer already has a more recent version so the download is not possible. I am using Windows XP and I have the most recent windows updates.

Can anyone please help with this problem?
 
Joined
Mar 23, 2005
Messages
6,052
Start> Run> type: regedit and then hit OK. Go to:
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Active Setup\Installed
Components\{44BBA840-CC51-11CF-AAFA-00AA00B6015C}
Click on:
{44BBA840-CC51-11CF-AAFA-00AA00B6015C} in the right panel look for:
IsInstalled and make sure that the Data value is set to 1.
0x00000001 (1)
 
Status
This thread has been Locked and is not open to further replies. Please start a New Thread if you're having a similar issue. View our Welcome Guide to learn how to use this site.

Users Who Are Viewing This Thread (Users: 0, Guests: 1)

As Seen On
As Seen On...

Welcome to Tech Support Guy!

Are you looking for the solution to your computer problem? Join our site today to ask your question. This site is completely free -- paid for by advertisers and donations.

If you're not already familiar with forums, watch our Welcome Guide to get started.

Join over 807,865 other people just like you!

Latest posts

Members online

Top